
/*Hide button input and labels*/
.menu_button{
position:absolute; 
left:-5000px;
}
.menu_title {
display: none;
}

input[type="radio"] { box-sizing: border-box; padding: 0; }
label { cursor: pointer; }



/* --------------------------------- 960 --------------------------------- */

@media (max-width: 960px) {
.body__wrapper {
margin: 0 auto;
min-width: 100%;
}
.container {
width: 90%;
}

h5 {
font-size: 14px;
}
.logo {
  width:100px;
  height:100px;
}

.redarrow {
  display: none;
}


.one__five {
width: 48% !important;
}
.one__five:nth-child(5n) {
width: 100% !important;
}
.one__five h5 {
  font-size: 14px;
  margin-top: -20px;
}

.one__fourth {
  width: 48% !important;
}


.owl-theme .owl-controls .owl-buttons .owl-prev{
left:0;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
right:0;
}

/* ---------------- SLIDER ---------------- */



.cycle-pager {
  position: absolute;
  top:0px;
}


}

/* --------------------------------- 800 --------------------------------- */

@media (max-width: 800px) {
.body__wrapper {
margin: 0;
min-width: 320px;
max-width: 800px;
}


.choose__us, .stats, .action, .gallery, .call__to__action {
padding: 40px 0px 40px 0px;
}

.main__form {
  padding: 40px 0px 10px 0px;
}



/* ------------ HEADER ------------- */



header {
line-height: 60px;
height:60px;
}


header:before {
display: none;
}



.menu_list ul {
display: none;
line-height: 40px;
background-color:#fff;
width: 100%;
margin: 60px 0 0 65px;
padding-left: 0;
border-bottom:2px solid #ccc;
}

.menu_list li{
width: 100%;
}

.menu_title{
display: block;  
position:fixed;
top:0;
right:0; 
overflow:hidden;
box-sizing: border-box;
width: 50px;
height: 80px;
user-select:none;
}

.title_hide {
display: none;
}

.button_show:checked + .menu_list > ul {display:block;}
.button_show:checked + .menu_list .title_show {display:none;}
.button_show:checked + .menu_list > .title_hide {display:block;}


/* ----------------- Sections ------------------- */


.garant {
display: none;
}

.garanttxt {
  display: block !important;
}

#section1 {
background-position-x: 60%;
}

.main__form {
margin-top: 60px;
}

.main__form h1 {
font-size:22px;
padding: 10px 0 20px 0;
line-height: 30px;
}

.main__form h1, .main__form h3 {
  text-align: center;
}


.main__form .titletext {
  width:100%;
  text-align: center;
}

.callibri_phone {
font-size: 25px;
}

.main__form .vertical-form {
margin: 20px auto;
float: none;
padding: 20px;
}

.horizontal-form {
margin: 20px auto;
text-align: center;
}

.row {
padding-left:5%;
}




.btn span {
font-size: 14px;
}


.call__to__action h2 {
font-size:25px;
}

.call__to__action .vertical-form {
margin-left: 0;
padding: 20px;
}


}
 
 
 
 
 
 
/* --------------------------------- 480 --------------------------------- */

@media (max-width: 480px) {

.body__wrapper {
margin: 0;
min-width: 320px;
max-width: 480px;
}
.container {
width: 95%;
}

.row {
padding-left:0;
}

.action #counter, .count__stamps , .action h4, .countertext {
display:none;
}

.table div h2 {
  font-size: 16px;
}

.top {
right: 10px;
bottom: 10px;
display: none;
}

/* ----------- SLIDER --------------*/


.main__form h1, .main__form h3, .main__form h4 {
text-align:center;
}

.main__form h1 {
  font-size: 20px !important;
  line-height: 24px !important;
}

h1 {
  font-size: 25px;
  line-height: 30px;
}

.hal {
  width: 100% !important;
  padding: 0 !important;
}

.hal img {
  width: 100% !important;
}

.medium_text {
  font-size: 19px !important;
  line-height: 24px !important;
}

#section1 {
  background-size: 200%;
  background-position: 20% 0%;
}

/* -------- Input fix ------------*/
input  {
  margin-top:5px !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 260px !important;
  margin-bottom: 0;
}

input[type=text] {
  margin-top: 20px !important;
}

.submiter {
    margin-left: 0 !important;
  margin-right: 0 !important;
  width: 260px !important;
  margin-top: 5px !important;
  border: none;
}

.submiter input, .submiter a {
  line-height: 25px !important;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0 !important;
}

/* ---------------------------------*/


}